@charset "utf-8";
.wrap img{display:block;width:100%;}


.tit{font-weight: normal;font-size: 0;text-align: center;}
.tit b{display: flex;justify-content: center;align-items: center;font-size: 2.75rem;color: #282828;line-height: 2.75rem;gap: 2rem;}
.tit b::before{display: block;width: 8.15rem;height: 0.3rem;content: "";background: url(../Images/Index/tit1.png) no-repeat;background-size: 100% 100%;}
.tit b::after{display: block;width: 8.15rem;height: 0.3rem;content: "";background: url(../Images/Index/tit2.png) no-repeat;background-size: 100% 100%;}
.tit span{display: block;font-size: 1.2rem;color: #6A6A6A;line-height: 1.2rem;margin-top: 1.1rem;}


/*banner*/
.g-adv{ position:relative;}
.g-adv .swiper-pagination{bottom: 2rem;height: 0.8rem;z-index:10;}
.g-adv .swiper-pagination .swiper-pagination-bullet{width: 0.8rem;height: 0.8rem;background: #fff;opacity: 1;border-radius:100%;margin:0 0.5rem;vertical-align:top;}
.g-adv .swiper-pagination .swiper-pagination-bullet-active{background: #CB241E;}


/* yinzi */
.yinzi{padding: 4rem 1.5rem;}
.yinzi h2{font-size: 2.4rem;color: #000;line-height: 3rem;font-weight: bold;}
.yinzi h2 em{color: #CB241E;display: block;}
.yinzi .yz-desc{font-size: 1.2rem;color: #706D68;line-height: 2rem;margin: 1.5rem 0 2rem;}
.yz-sp{display: block;height: 14rem;border-radius: 1rem;overflow: hidden;}
.yz-sp video{display: block;width: 100%;height: 100%;object-fit: cover;}





/* pro */
.pro{padding: 0 0 5rem;background: #F7F7F7;}
.pro-top{height: 14.1rem;background: url(../Images/Index/pro-bg.jpg) no-repeat center;background-size: cover;display: flex;justify-content: center;align-items: center;margin-bottom: 3.5rem;}
.pro-top h2 b,.pro-top h2 span{color: #fff;}
.pro-top h2 b::before{background: url(../Images/Index/tit3.png) no-repeat;background-size: 100% 100%;}
.pro-top h2 b::after{background: url(../Images/Index/tit4.png) no-repeat;background-size: 100% 100%;}
.pro h3{font-size: 2rem;color: #000;line-height: 2rem;font-weight: bold;padding-left: 0.9rem;border-left: 0.3rem solid #CB241E;margin: 0 1rem 2.5rem;}
.pro-ctg{display: flex;height: 4.6rem;background: #fff;border-radius: 0.5rem;margin: 0 1rem 1.2rem;}
.pro-ctg a{flex: 1;height: 4.6rem;line-height: 4.6rem;font-size: 1.15rem;color: #000;font-weight: bold;text-align: center;position: relative;}
.pro-ctg a.on{background: #CB241E;color: #fff;border-radius: 0.5rem;}
.pro-ctg a.on::after{position: absolute;border: 0.5rem solid transparent;border-top-color: #CB241E;left: 50%;top: 100%;margin-left: -0.5rem;content: "";}

.pro-list{margin: 0 1rem 4rem;border-radius: 0.5rem;box-shadow: 0 0 1rem rgba(54, 54, 54, 0.14);background: #fff;}
.pro-list li{padding: 0 0 3rem;}
.pro-list li h4{height: 3rem;display: flex;justify-content: space-between;align-items: center;font-size: 1.8rem;color: #000;font-weight: bold;padding: 2rem 2rem 0;}
.pro-list li h4 em{width: 9rem;height: 3rem;line-height: 3rem;text-align: center;font-size: 1.2rem;color: #fff;font-weight: normal;background: #CB241E;border-radius: 1.5rem;}
.pro .pro-more{display: block;height: 4.8rem;line-height: 4.8rem;text-align: center;font-size: 1.5rem;color: #fff;background: #CB241E;border-radius: 0.5rem;margin: 0 1rem;}



/* case */
.case{padding: 5rem 1.3rem;}
.case h2{margin-bottom: 2rem;}
.case-bd li{border-radius: 1rem;}
.case-bd li video{display: block;width: 100%;height: 50rem;}
.case .case-more{display: block;height: 4.8rem;line-height: 4.8rem;text-align: center;font-size: 1.5rem;color: #fff;background: #CB241E;border-radius: 0.5rem;margin-top: 2.3rem;}


/* dingz */
.dingz{height: 37.7rem;padding: 6rem 1rem 0;box-sizing: border-box;background: url(../Images/Index/dz-bg.jpg) no-repeat center;background-size: cover;}
.dingz h2 b,.dingz h2 span{color: #fff;}
.dingz h2 b::before{display: none;}
.dingz h2 b::after{display: none;}
.dingz ul{display: flex;margin-top: 4rem;gap: 0.8rem;}
.dingz li{flex: 1;height: 15.5rem;background: #fff;text-align: center;}
.dingz li img{display: block;margin: 3rem auto 2.8rem;height: 3.1rem;width: auto;}
.dingz li p{font-size: 1.5rem;color: #000;line-height: 1.8rem;font-weight: bold;}




/* use */
.use{padding: 5rem 0 1rem;background: #F7F7F7;overflow: hidden;}
.use h2{margin-bottom: 3.5rem;}
.use h2 b{width: 200%;margin-left: -50%;}
.use li{margin-bottom: 0.8rem;}
.use li h3{height: 10.5rem;padding: 0 2rem;background: #CB241E;display: flex;justify-content: space-between;align-items: center;}
.use li h3 span{font-size: 2.2rem;color: #fff;line-height: 3rem;font-weight: bold;}
.use li h3 img{width: 3rem;}
.use li dl{display: none;padding: 2.2rem 1.8rem 0;background: #fff;}
.use li dd{height: 17.5rem;}
.use li dd h4{font-size: 2.4rem;color: #000;line-height: 2.4rem;font-weight: bold;padding: 3rem 0 1.6rem;position: relative;}
.use li dd h4::after{position: absolute;width: 9.3rem;height: 0.25rem;background: #CB241E;content: "";left: 0;bottom: 0;}
.use li dd p{font-size: 1.3rem;color: #313131;line-height: 2rem;margin-top: 1.2rem;}
.use li:last-child{margin-bottom: 0;}
.use li.on h3{display: none;}
.use li.on dl{display: block;}



/*news*/
.news{padding: 5rem 1rem;}
.news-tab{display: flex;justify-content: center;align-items: center;gap: 4rem;margin: 4rem 0 2rem;}
.news-tab a{font-size: 1.8rem;color: #B6B6B6;line-height: 1.8rem;position: relative;z-index: 1;}
.news-tab a.on{color: #3E3E3E;}
.news-tab a.on::after{position: absolute;left: 0;bottom: -0.3rem;width: 100%;height: 0.5rem;content: "";background: #CB241E;z-index: -1;}
.news_item dl{padding: 1.5rem 0;border-bottom: 1px solid #DFE5E9;display: flex;align-items: center;}
.news_item dt{width: 13.2rem;}
.news_item dd{width: 0;flex: 1;padding-left: 1.2rem;}
.news_item dd h4{padding: 0 0 1rem;}
.news_item dd h4 a{display: block;font-size: 1.3rem;color: #222;font-weight: normal;line-height: 2rem;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.news_item dd p{display: block;font-size: 1.2rem;color: #999;line-height: 1.7rem;height: 3.4rem;overflow: hidden;}
.news_item dl:last-child{border: 0;}
.news .more{display: block;height: 4.5rem;line-height: 4.5rem;text-align: center;font-size: 1.2rem;color: #fff;background: #1AA9EB;margin-top: 2rem;}





/*abt*/
.abt{padding: 4.5rem 1rem 0;background: url(../Images/Index/abt-bg.jpg) no-repeat center 0 #E9E9E9;background-size: 100% 33rem;}
.abt h2{text-align: center;font-size: 0;width: 32.6rem;margin: 0 auto;}
.abt h3{padding: 2.8rem 0 1.6rem;position: relative;font-size: 2.1rem;color: #fff;line-height: 2.1rem;font-weight: bold;text-align: center;margin-bottom: 3rem;}
.abt h3 i{display: block;font-size: 0.9rem;line-height: 0.9rem;padding-top: 1rem;font-weight: normal;}
.abt h3::after{position: absolute;width: 2.5rem;height: 0.2rem;background: #fff;content: "";left: 50%;bottom: 0;margin-left: -1.25rem;}
.qyfc{padding: 2rem;background: #fff;}
.qyfc-bd{padding: 0 0 2rem;}
.qyfc-bd li{width: 18rem;}
.qyfc-bd .swiper-pagination{bottom: 0;height: 0.8rem;z-index:10;}
.qyfc-bd .swiper-pagination .swiper-pagination-bullet{width: 0.8rem;height: 0.8rem;background: #D5D5D5;opacity: 1;border-radius:100%;margin:0 0.5rem;vertical-align:top;}
.qyfc-bd .swiper-pagination .swiper-pagination-bullet-active{background: #CB241E;}




/**/
/**/
html{font-size:10px;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
@media screen and (min-width:320px){html{font-size:8.533px;}}
@media screen and (min-width:360px){html{font-size:9.6px;}}
@media screen and (min-width:375px){html{font-size:10px;}}
@media screen and (min-width:400px){html{font-size:10.664px;}}
@media screen and (min-width:414px){html{font-size:11.04px;}}
@media screen and (min-width:440px){html{font-size:11.73px;}}
@media screen and (min-width:480px){html{font-size:12.796px;}}
@media screen and (min-width:520px){html{font-size:13.863px;}}
@media screen and (min-width:560px){html{font-size:14.93px;}}
@media screen and (min-width:600px){html{font-size:15.996px;}}
@media screen and (min-width:640px){html{font-size:17.06px;}}
@media screen and (min-width:680px){html{font-size:18.1288px;}}
@media screen and (min-width:700px){html{font-size:18.66px;}}
@media screen and (min-width:720px){html{font-size:19.1952px;}}
@media screen and (min-width:750px){html{font-size:20px;}}



